@charset "utf-8";

/* ---------------------------------------------------- */
/* sec_post_wrap */
/* ---------------------------------------------------- */
.sec_post_wrap {
    padding-top: 200px;
    padding-bottom: 100px;
}
.sec_post_wrap .sec_clms_wrap_1 {
    display: flex;
    justify-content: space-between;
}
.sec_post_wrap .sec_clms_wrap_1 > .sec_clm_wrap:nth-of-type(1) {
    flex: none;
    padding-top: 140px;
    margin-left: 60px;
    padding-left: 60px;
    width: 761px;
    border-left: 1px solid var(--co_7);
    order: 2;
}
.sec_post_wrap .sec_clms_wrap_1 > .sec_clm_wrap:nth-of-type(2) {
    flex: auto;
    padding-top: 140px;
    width: auto;
}
.sec_post_wrap .mv_1 > span {
    padding-top: 66%;
}

.sec_post_wrap .ttl_1 {
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
}

.sec_post_wrap .data_1 {
    margin-top: 20px;
}
.sec_post_wrap .data_1 > span {
    display: block;
}
.sec_post_wrap .data_1 > span + span {
    margin-top: 10px;
}

.sec_post_wrap .tag_1 {
    margin-top: 30px;
    margin-right: -8px;
    margin-bottom: -8px;
}
.sec_post_wrap .tag_1 > span {
    display: inline-block;
    padding: 5px 8px;
    margin-right: 8px;
    margin-bottom: 8px;
    color: var(--co_2);
    font-size: 12px;
    line-height: 1;
    background-color: var(--co_6);
    border-radius: 5px;
}
.sec_post_wrap .desc_1 {
    margin-top: 50px;
    line-height: 2;
}
.sec_post_wrap .gallery_1 > .item + .item {
    margin-top: 60px;
}
.sec_post_wrap .gallery_1 .yt > div {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.sec_post_wrap .gallery_1 .yt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.sec_post_wrap .gallery_1 .caption {
    margin-top: 10px;
    text-align: right;
}
.sec_post_wrap .gallery_2 {
    margin: 200px -8px 0;
    column-count: 4;
    column-gap: 0;
}

.sec_post_wrap .gallery_2 .item {
    position: relative;
    display: block;
    padding: 8px;
    width: 100%;
}
.sec_post_wrap .gallery_2 .item .img > span {
    aspect-ratio: 1 / 1;
}
.sec_post_wrap .gallery_2 .item.landscape .img > span {
    aspect-ratio: 3 / 2;
}
.sec_post_wrap .gallery_2 .item.portrait .img > span {
    aspect-ratio: 2 / 3;
}

@media (min-width: 1000px) {
}
@media (max-width: 999px) {
    .sec_post_wrap {
        padding-top: 90px;
        padding-bottom: 50px;
    }
    .sec_post_wrap .sec_clms_wrap_1 {
        display: block;
    }
    .sec_post_wrap .sec_clms_wrap_1 > .sec_clm_wrap:nth-of-type(1) {
        padding-top: 0;
        margin-left: 0;
        padding-left: 0;
        width: auto;
        border-left: none;
    }
    .sec_post_wrap .sec_clms_wrap_1 > .sec_clm_wrap:nth-of-type(2) {
        padding-top: 40px;
    }
    .sec_post_wrap .mv_1 {
        margin-bottom: 50px;
    }
    .sec_post_wrap .mv_1 > span {
        padding-top: 66%;
    }

    .sec_post_wrap .ttl_1 {
        font-size: 16px;
    }

    .sec_post_wrap .data_1 {
        margin-top: 20px;
    }
    .sec_post_wrap .data_1 > span {
        font-size: 12px;
    }
    .sec_post_wrap .data_1 > span + span {
        margin-top: 10px;
    }

    .sec_post_wrap .tag_1 {
        margin-top: 25px;
        margin-right: -5px;
        margin-bottom: -5px;
    }
    .sec_post_wrap .tag_1 > span {
        padding: 5px 8px;
        margin-right: 5px;
        margin-bottom: 5px;
        font-size: 10px;
    }
    .sec_post_wrap .desc_1 {
        margin-top: 30px;
        font-size: 12px;
    }
    .sec_post_wrap .gallery_1 > .item + .item {
        margin-top: 30px;
    }
    .sec_post_wrap .gallery_1 .yt > div {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }
    .sec_post_wrap .gallery_1 .yt iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100% !important;
    }

    .sec_post_wrap .gallery_1 .caption {
        margin-top: 10px;
        font-size: 10px;
    }
    .sec_post_wrap .gallery_2 {
        margin: 90px -4px 0;
        column-count: 2;
    }

    .sec_post_wrap .gallery_2 .item {
        padding: 4px;
    }
    .sec_post_wrap .gallery_2 .item::after {
        right: 8px;
        bottom: 8px;
        width: 20px;
        height: 20px;
    }
}
/* ---------------------------------------------------- */
/* sec_related_wrap */
/* ---------------------------------------------------- */
.sec_related_wrap {
    padding-top: 100px;
    padding-bottom: 100px;
}
.sec_related_wrap .ttl_1 {
    margin-bottom: 100px;
}
.sec_related_wrap .archive_1 {
    position: relative;
    margin-bottom: 100px;
}
.sec_related_wrap .archive_1::before,
.sec_related_wrap .archive_1::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--co_7);
}
.sec_related_wrap .archive_1::before {
    top: 0;
}
.sec_related_wrap .archive_1::after {
    bottom: 0;
}

.sec_related_wrap .archive_1 > ul {
    display: flex;
    flex-wrap: wrap;
}

.sec_related_wrap .archive_1 > ul > li {
    width: calc(100% / 3);
    border-right: 1px solid var(--co_7);
    border-bottom: 1px solid var(--co_7);
}

.sec_related_wrap .btn_1 {
    margin: 0 auto;
    width: 500px;
}
@media (max-width: 999px) {
    .sec_related_wrap {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .sec_related_wrap .ttl_1 {
        margin-bottom: 50px;
    }
    .sec_related_wrap .archive_1 {
        margin-bottom: 50px;
    }
    .sec_related_wrap .archive_1 > ul > li {
        border-right: none;
        width: 100%;
    }
}
